#outerFrame {
	background:#eeeeee;
}

#banner_text {
	font-family:myriad, verdana, times;
	color:#000000;
	font-size:xx-large;
}

#banner_subtext {
	font-family:myriad, verdana, times;
	color:#000000;
	font-size:x-large;
}

#leftbar {
	border:1px solid #000000;
	background:#ffffff;
}

#sourceforge {
	font-family:verdana, times;
	font-size:10pt;
	color:#555555;
}

.screenshot {
	color:#555555;
}

a {
	color:#000099;
	text-decoration:none;
}
a:hover {
	color:#5555dd;
	text-decoration:underline;
}

.section {
	background:#ffffff;
	border:1px dashed #000000;
}

.section_headline {
	color:#bb0000;
	font-size:large;
}

.section_date {
	font-style:italic;
}
